Name:           conspy
Version:        1.7
Release:        1%{?dist}
Summary:        Remote control for text mode virtual consoles

Group:          Applications/Internet
License:        EPL
URL:            http://ace-host.stuart.id.au/russell/files/conspy/
Source0:        http://www.stuart.id.au/russell/files/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  ncurses-devel
BuildRequires:  automake >= 1.10
BuildRequires:  autoconf >= 1.10


%description
Conspy allows a (possibly remote) user to see what is displayed on
a Linux virtual console, and send keystrokes to it. It is rather
like VNC, but where VNC takes control of a GUI conspy takes control
of a text mode virtual console. Unlike VNC, conspy does not require
a server to be installed prior to being used. 


%prep
%setup -q


%build
aclocal
automake --foreign --add-missing --copy
autoconf
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALL="install -p"


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog README *.html
%{_mandir}/man*/*.*
%{_bindir}/%{name}


%changelog
* Thu Sep 17 2009 Fabian Affolter <fabian@bernewireless.net> - 1.7-1
- Updated to new upstream version 1.7

* Fri Jul 24 2009 Fabian Affolter <fabian@bernewireless.net> - 1.6-3
- Added missing BR and added auto* stuff

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Sun Jun 14 2009 Fabian Affolter <fabian@bernewireless.net> - 1.6-1
- Updated to new upstream version 1.6

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Jan 02 2009 Fabian Affolter <fabian@bernewireless.net> - 1.5-1
- Initial package for Fedora
